.wa_style_ipcxidmx1drjmhml9c
{
	font-size: 30px;
	color: #333333;
	line-height: 140%;
}

.wa_style_ipcxidmx1drjmhmz34
{
	font-size: 20px;
	color: #333333;
	line-height: 140%;
}

.wa_style_ipcxidmx1drjmhmwlc
{
	font-size: 14px;
	color: #333333;
}

.wa_style_l1gqwofg9eqv4w
{
	font-family: 'Courier New', Courier, 'Liberation Mono', monospace;
	font-size: 16px;
	text-align: center;
}

